manifestVersion: "0.0.1"
id: squeaknode
category: social
name: Squeaknode
version: "0.3.3"
tagline: Одноранговая лента статусов с монетизацией Lightning
description: >-
  Squeaknode — это одноранговый микроблог, в котором сообщения разблокированы
  Lightning Сетевые платежи. Приложение позволяет создавать, просматривать, покупать и продавать
  скрипит. Писк — это пост, который может содержать до 280 символов.
  
  
  Временная шкала Squeaknode упорядочена по высоте хеша блока Bitcoin, встроенного в каждый сигнал. Каждый писк должен быть подписан закрытым ключом автора. Squeaks можно загружать с любого узла на любой узел, но они остаются заблокированными до тех пор, пока загрузчик не внесет платеж Lightning для расшифровки контента.
developer: Jonathan Zernik
website: https://squeaknode.org
dependencies:
  - bitcoin
  - lightning
repo: https://github.com/squeaknode/squeaknode
support: https://github.com/squeaknode/squeaknode/discussions
port: 12994
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: dfwebos
deterministicPassword: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""